[Resolved] Can’t select and use pre built templates

Home Forums Support [Resolved] Can’t select and use pre built templates

Home Forums Support Can’t select and use pre built templates

Viewing 4 posts - 16 through 19 (of 19 total)
  • Author
    Posts
  • #1981582
    Benjamin

    Is the latest GP version 3.1.0?

    Under appearance–> theme, I notice that is my current GP version and it is set to enable auto update.

    Shall I just reinstall it anyway despite?

    #1981590
    Elvin
    Staff
    Customer Support

    Is the latest GP version 3.1.0?

    That’s correct but this one is for the theme. GP Premium pertains to the plugin.

    Your site currently has 2.0.3, the latest is 2.1.1.

    You can get a copy of the latest version on your accounts page. ๐Ÿ™‚
    https://generatepress.com/account

    A wise man once said:
    "Have you cleared your cache?"

    #1982935
    Benjamin

    It works thanks!

    #1985866
    Elvin
    Staff
    Customer Support

    Nice one. Glad it’s working for you now. No problem. ๐Ÿ˜€

    A wise man once said:
    "Have you cleared your cache?"

Viewing 4 posts - 16 through 19 (of 19 total)
  • You must be logged in to reply to this topic.